| PDL for FM0+ Version1.0 Peripheral Driverl Library for FM0+

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- e
- f
- h
- o
- p
- s
- t
- u

### - u -

- u16CompareVal : stc_csio_serial_timer
- u16CompareValue : stc_adc_comapre
- u16CsDeselectTime : stc_csio_cs
- u16Data : stc_scan_fifo_info , stc_prio_fifo_info
- u16FreqCorrCycle : stc_rtc_freq_corr
- u16FreqCorrValue : stc_rtc_freq_corr
- u16LowerLimitRangeValue : stc_adc_range_compare
- u16TransferCount : stc_dma_config
- u16UpperLimitRangeValue : stc_adc_range_compare
- u16Year : stc_rtc_time , stc_rtc_alarm
- u32AD_CHn : stc_ad_channel_list::unAdcChannels
- u32BaudRate : stc_mfs_lin_config , stc_mfs_csio_config , stc_mfs_i2c_config
- u32BautRate : stc_mfs_uart_config
- u32Cnt : stc_csio_info
- u32Count : stc_i2c_info
- u32DestinationAddress : stc_dma_config
- u32DMACA : un_dmac_dmaca_t
- u32DMACB : un_dmac_dmacb_t
- u32LoadValue : stc_hwwdg_config , stc_swwdg_config
- u32RxSize : stc_i2c_info
- u32SamplingTimeSelect : stc_adc_config
- u32ScanCannelSelect : stc_adc_scan
- u32SourceAddress : stc_dma_config
- u32TimerCycle : stc_rtc_timer
- u32TxRxGap : stc_i2c_info
- u32TxSize : stc_i2c_info
- u32Uidr0 : stc_unique_id
- u32Uidr1 : stc_unique_id
- u8BlockCount : stc_dma_config
- u8ByteCount1 : stc_mfs_fifo_config
- u8ByteCount2 : stc_mfs_fifo_config
- u8Ch : stc_scan_fifo_info , stc_prio_fifo_info
- u8CmpValue0 : stc_ppg_upcnt0_config
- u8CmpValue10 : stc_ppg_upcnt1_config
- u8CmpValue12 : stc_ppg_upcnt1_config
- u8CmpValue14 : stc_ppg_upcnt1_config
- u8CmpValue16 : stc_ppg_upcnt2_config
- u8CmpValue18 : stc_ppg_upcnt2_config
- u8CmpValue2 : stc_ppg_upcnt0_config
- u8CmpValue20 : stc_ppg_upcnt2_config
- u8CmpValue22 : stc_ppg_upcnt2_config
- u8CmpValue4 : stc_ppg_upcnt0_config
- u8CmpValue6 : stc_ppg_upcnt0_config
- u8CmpValue8 : stc_ppg_upcnt1_config
- u8CompareChannel : stc_adc_comapre
- u8CounterSize : stc_dt_channel_config
- u8CsHoldDelayTime : stc_csio_cs
- u8CsSetupDelayTime : stc_csio_cs
- u8Day : stc_rtc_time , stc_rtc_alarm
- u8DayOfWeek : stc_rtc_time
- u8DevAddr : stc_i2c_info
- u8EnableTime : stc_adc_config
- u8Hour : stc_rtc_time , stc_rtc_alarm
- u8Minute : stc_rtc_alarm , stc_rtc_time
- u8Mod : stc_mft_ocu_config
- u8Mode : stc_dt_channel_config
- u8Month : stc_rtc_time , stc_rtc_alarm
- u8PllK : stc_clk_config
- u8PllM : stc_clk_config
- u8PllN : stc_clk_config
- u8PrescalerDiv : stc_dt_channel_config
- u8PrioFifoDepth : stc_adc_prio
- u8PrioLevel1AnalogChSel : stc_adc_prio
- u8PrioLevel2AnalogChSel : stc_adc_prio
- u8RangeComapreChannel : stc_adc_range_compare
- u8RangeCountValue : stc_adc_range_compare
- u8ReloadValue : stc_wc_config
- u8RxSize : stc_csio_info
- u8SamplingMultiplier : stc_adc_config
- u8SamplingTime0 : stc_adc_config
- u8SamplingTime1 : stc_adc_config
- u8ScanFifoDepth : stc_adc_scan
- u8Scs0TransferByteCnt : stc_csio_cs
- u8Scs1TransferByteCnt : stc_csio_cs
- u8Scs2TransferByteCnt : stc_csio_cs
- u8Scs3TransferByteCnt : stc_csio_cs
- u8Second : stc_rtc_time
- u8SlaveAddr : stc_mfs_i2c_config
- u8SlaveMaskAddr : stc_mfs_i2c_config
- u8TimingWindow : stc_swwdg_config
- u8TransferByteCnt : stc_csio_serial_timer
- u8TxSize : stc_csio_info